@import "product2.css";
@import "news.css";
@import "main-page.css";
@import "content.css";
@import "category2.css";
@import "collection.css";

*{
	font-family: 'Roboto', sans-serif !important;
	margin:0;
	padding:0;
	outline:none;
}
i.fa{
	font: normal normal normal 16px/1 FontAwesome !important;
}
*[class*="lg-"]{
	font-family: lg !important;
}
body{
	overflow-x: hidden;
}
.non-clicable {
	pointer-events: none;
   cursor: default;
}
.x-container{
	width:100%;
	padding:0 40px;
	padding-top:45px;
	min-height: 50vh;
	max-width:1864px;	
}
.remove-from-link {
	display: block;
	position: absolute;
	top:10px;
	right:10px;
	color: #989a9b;
}
footer{
	max-width:1824px;
}

.table-pashas{
	width:100%;
	display:table;
	max-width:1864px;	
}

.floatright{
	position:absolute;
	right:28px;
}

.upper-block{
	display:table-row;
}

h1, h2,.h2, h3, h4, h5{
	font-weight:700;
	color: #161d26;
	text-transform: uppercase;
}
h1{
	font-size:32px;
	line-height: 40px;
}
h2,.h2{
	font-size:22px;
	line-height: 29px;
}
h3{
	font-size:19px;
	line-height: 26px;
}
h4,h5{
	font-weight:500;
	font-size:15px;
	line-height: 20px;
}
h4 a{
	color: #161d26;
	text-decoration: none;
}
h4 a:hover{
	color: #e6223c;
}
h5{
	font-size:13px;
}
h5 a{
	color: #e6223c;
	text-decoration: none;
}
h5 a:hover{
	color: #ff677b;
}
p{
	font-weight: 400;
	font-size: 13px;
	color:#253140;		
}
p.anonce{
	font-size:17px;
	line-height: 30px;
}
p a{
	color: #e6223c;		
}
p a:hover{
	color: #ff677b;	
}
.gray{
	color:#8b95a1;	
}

.bg-gray-1{background-color:#e5eaee;} .color-gray-1{color:#e5eaee;}
.bg-gray-2{background-color:#d3dae1;} .color-gray-2{color:#d3dae1;}
.bg-gray-3{background-color:#b9c1cb;} .color-gray-3{color:#b9c1cb;}
.bg-gray-4{background-color:#5d6978;} .color-gray-4{color:#5d6978;}
.bg-gray-5{background-color:#253140;} .color-gray-5{color:#253140;}
.bg-gray-6{background-color:#161d26;} .color-gray-6{color:#161d26;}
.bg-pink{background-color:#ff677b;} .color-pink{color:#ff677b;}
.bg-red{background-color:#e6223c;} .color-red{color:#e6223c;}
.bg-yellow{background-color:#eeb934;} .color-yellow{color:#eeb934;}
.bg-orange{background-color:#f8991d;} .color-orange{color:#f8991d;}

header{
	background-color: #161d26;
/* 	min-width:400px; */
}
.my-nav{
	position:relative;
	padding-left:28px;
	white-space: nowrap;
	max-height: 38px;
	max-width:1900px;
}
.my-nav:last-of-type{
	margin-bottom:0;
}
.my-nav:after{
	content:"";
	display:block;
	clear:both;
}
.my-nav li{
	display:inline-block;
	list-style:none;
}

.my-nav li a{
	color: #b9c1cb;
	text-decoration: none;
	text-transform: uppercase;
	font-size:13px;
	transition: color 0.2s ease;
	-webkit-transition: color 0.2s ease;	
	display:inline-block;
	padding:10px 12px;
	background-color: transparent;
}
.my-nav li a:hover{
	color:#fff;
	background-color: transparent;
}
.my-nav .catalog-link a {color: #22e6cc;}
.my-nav .catalog-link a i{margin-right:10px;}
.my-nav .catalog-link a:hover {color: #fff;}
.my-nav .personal-cab-link{float:right;}
.my-nav .personal-cab-link a{white-space: normal}
.my-nav .personal-cab-link a i{margin-left:10px;}

.upper-block{
	margin-top:20px;
}

.upper-block>div.cart > span .hide-on-phones{
	display:inline-block;
}

.upper-block>div.cart > span b{
	white-space: nowrap;
	margin-right:5px;
}

.left-menu-subdiv{
	height:0;
	overflow: hidden;
}
#move ul a.active li{
	background-color:#b21b2f;
}
#move ul a.active li i:before{
	content: "\f106" !important;
}
#move ul a.active + .left-menu-subdiv{
	height:auto;
}
.left-menu-subdiv li i{
	display:none;
}
#move ul a.active + .left-menu-subdiv li{
	background-color: #a0dbff !important;
}

.smart-search-result:not(:empty){
	position: absolute;
    z-index: 99999;
    background-color: #fff;
    width:100%;
    box-shadow: 0 0 0 1px #f5f5f5;
    left:0;
}
.smart-search-result a{
	padding:5px 15px;
	display:block;
	border-bottom:1px solid #f5f5f5;
	color:#e6223c;
}
.smart-search-result a:last-of-type{
	border-bottom:none;
}
@media (min-width: 1280px){
	.x-container .table-pashas {
		padding-right:140px !important;
	}
	.upper-block>div.cart {
	    top: 38px;
	    height: calc(100% - 29px); /* 17 */
	    position: absolute !important;
	    background: #229ee6;
	    border-bottom: 2px solid #b31b2f;
	}
	.upper-block>div.cart > p{
		position: absolute;
		width:100%;
		height:100%;
		left:0;
		top:0;
	}
	.upper-block>div.cart > p a{
		white-space: nowrap;
		position: absolute;
		color:#fff;
		left:50%;
		top:13px; /* 20 */
		transform: translateX(-50%);
	}
	.upper-block>div.cart > span{
		max-width: calc(100% - 20px);
		text-align: center;
	    bottom: 10px;  /* 15 */
		line-height:21px;
	    position: absolute;
	    left: 50%;
	    transform: translateX(-50%);
    }
	.upper-block>div.cart > span a{
		color:#fff !important;
	}
}

.upper-block>div{
	position:relative;
	display:table-cell;
	vertical-align: middle;
}
.upper-block>div p{
	position:absolute;
	top:-30px;
}
.upper-block>div:first-of-type{width:320px;}
.upper-block>div.form{padding-right:50px;}
.upper-block>div.inphone{width:400px;white-space: nowrap;}
.upper-block>div.cart{width:140px;}

.upper-block input, .after-upper-block input{
	background-color:#eff2f5;
	font-size:12px;
	border:none;
	outline:none;
	padding: 10px 15px 10px 35px;
	border-top:1px solid #cbd2da;
	border-radius:4px;
	width:100%;
}
.upper-block form, .after-upper-block form{position:relative;}
.upper-block form b, .after-upper-block b{
	position:absolute;
	display:block;
	left:0;
	background-image:url(../img/sprite.png);
	background-position:-385px -51px;
	width:30px;
	height:30px;
	z-index:10;
}
.upper-block .phone{
	font-size:24px;
	vertical-align: middle;
	margin-right:10px;
}
.upper-block button.callme{
	background-color:#e6223c;
	font-size:12px;
	text-transform: uppercase;
	border:none;
	outline:none;
	padding:10px;
	border-radius:3px;
	color:#fff;
	border-bottom:1px solid #b31b2f;
}
.upper-block .cart{
	text-transform: uppercase;
}
.upper-block .cart b{
	font-size:24px;
}
.after-upper-block{
	border-bottom:2px solid #eff2f5;
}
.after-upper-block .form{
	margin-bottom:25px;
}
#darken{
	background-color:rgba(0,0,0,0.5);
	opacity:0;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index: -1;
	transition:opacity 0.4s ease;
	-webkit-transition:opacity 0.4s ease;
	cursor:auto;
/* 	min-width:400px; */
}
#move{
	z-index:1000;
	position:fixed;
	height:100%;
	width:300px;
	left:0;
	top:0;
	overflow-y: scroll;
	transition:transform 0.4s ease;
	-webkit-transition: -webkit-transform 0.4s ease;
	transform: translateX(-300px);
	-webkit-transform: translateX(-300px);
}
#move ul{
	background:#e6223c00;
	margin:0;
	height:100%;
}
#move ul li{
	padding:10px 25px;
	border-bottom:1px solid #b21b2f;
    background: #e6223c;
}
#move ul li:hover{
	background-color:#b21b2f;
}
#move ul li i{
	margin-right:10px;
}
#move ul a{
	color:#fff;
	text-decoration: none;
}
.content{
	padding-top:25px;
}
.content .breadcrumbs{
	list-style:none;
}
.content .breadcrumbs li{
	display:inline-block;	
}
.content .breadcrumbs li a{
	color:#e6223c;
	text-decoration: underline;
}
.content .breadcrumbs li:hover a{
	text-decoration: none;
}
.content .breadcrumbs li:after{
	content: "—";
	color: #b9c1cb;
	display:inline-block;
	margin:0 10px;
}
.content .breadcrumbs li:last-of-type{
	color:#b9c1cb;
}
.content .breadcrumbs li:last-of-type:after{
	content:"";
}
.menu-dropdown li:first-of-type{
	display:none;
}
.menu-search{
	display:none !important;
}
.menu-search a{
	color:#fff !important;
}
.menu-search a i{
	margin-right:10px;
}
.search-form{
	z-index: 1;
}
.search-form i{
	display:none;
}
.search-form span{
display:none;
}
.inphone .phone i{
	font-size:18px !important;
	position:relative;
	top:2px;
	display:none;
}
.inphone .phone a{
	color:#000;
	text-decoration: none;
}
.upper-block .cart span i{
	color: #229ee6;
	font-size:22px !important;
	margin-right:5px;
	display:none;
}
.upper-block .cart > span a{
	color:#000 !important;
	text-decoration: none;
}
.upper-block .cart a .fa-rub{
	display:none;
}
.show-only-on-phones{
	display:none;
}
footer{
	position: relative;
	margin: 0 38px;
	padding:20px 0;
	border-top:2px solid #eff2f5;
/* 	min-width: 400px; */
}
footer .footer-inphone{
	float: right;
}
footer .socials{
	margin-top:3px;
	float:right;
}
footer .socials a{
	display: inline-block;
	width: 30px;
    padding: 3px 0;
	border: 2px solid #eff2f5;
	border-radius:3px;
	text-align: center;
	color: #9099a5;
}
footer .socials a:hover{
	background: #64ffff;
	color:#fff;
	border: 2px solid #e6223c;
}
footer .footer-inphone{
	margin-right:75px;
}
footer .footer-inphone .phone{
	font-size:24px;
	vertical-align: middle;
	margin-right:10px;
}
footer .footer-inphone .phone a{
	color: #000;
	text-decoration: none;
}
footer .footer-inphone button.callme{
	background-color:#e6223c;
	font-size:12px;
	text-transform: uppercase;
	border:none;
	outline:none;
	padding:10px;
	border-radius:3px;
	color:#fff;
	border-bottom:1px solid #b31b2f;
}
footer .footer-ps{
	float:left;
}
footer .p-one{
	margin-bottom: 5px;
}
footer>div{
	vertical-align: middle;
	display:inline-block;
}
footer:after{
	clear:both;
	content: "";
	display:block;
}
.show-only-on-tabs{
	display:none;
}
.button{
	background-color: #229ee6;
    font-size: 12px;
    text-transform: uppercase;
    border: none;
    outline: none;
    padding: 8px 20px;
    border-radius: 3px;
    color: #fff;
    border-bottom: 0px solid #b31b2f;	
    margin-right:20px;
}
.button i{
	margin-right:10px;
}
.button.bg-white{
	box-shadow: inset 0 0 0 2px #e6223c;
	border-bottom: 0;
	background-color: #5cb85c42;
	color: #e6223c;
}
.button.bg-black{
	box-shadow: inset 0 0 0 2px #161d26;
	background-color: #5bc0de78;
	color: #161d26;
	border:1px solid #161d26;
}
.footer-caption{
	border-top:2px solid #eff2f5;
	padding-top:10px;
	padding-bottom:25px;
}
.footer-caption h2{
	margin-bottom:15px;
}
.footer-caption .showmore{
	margin:25px 0;
}
.footer-caption .showmore span{
	color: #e6223c;
	border-bottom:1px dotted #e6223c;
	display:inline-block;
}
.footer-caption .showmore span:hover{
	cursor: pointer;
}
.footer-caption .hidden-text{
	display:none;
}

/* FIXED UPPER BLOCK */
header.first-header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:103;
}
.x-container .table-pashas{
	position:fixed;
	width:100%;
	left:0;
	top:0;
	padding:0 40px;
	padding-top:78px;  /* 83 */
	z-index:102;
	background-color:#fff;	
}
.x-container .after-upper-block{
	padding:0 40px;
	padding-top:78px; /* 95 */
	position:fixed;
	width:100%;
	left:0;
	background-color:#fff;
	z-index:101;
}
.x-container .content{
	padding-top:110px; /* 120 */
}
.modal-alert{
	position:fixed;
	width:340px;
	left:0;
	right:0;
	margin:0 auto;
	top:100px;
	background:#fff;
	z-index:-1;
	opacity: 0;
	transition:opacity 0.3s ease;
	-webkit-transition:opacity 0.3s ease;
	padding:25px;
}
.modal-alert>div{
	display:none;
}
.modal-alert.added-to-cart .added-to-cart{
	display:block;
}
.modal-alert.callme .callme{
	display:block;
}
.modal-alert.fav .fav{
	display:block;
}
.modal-alert.comp .comp{
	display:block;
}
.modal-alert.delete-item-from-cart .delete-item-from-cart{
	display:block;
}
.modal-alert.question-ask .question-ask{
	display:block;
}
.modal-alert.sent-ok .sent-ok{
	display:block;
}
.modal-alert.review{
	width:440px;
}
.modal-alert.review input{
	width:180px;
}
.modal-alert.review .review{
	display:block;
}
.modal-alert.review button.button{
	margin-right:0;
}
.modal-alert .h2{
	margin-top:0;
}
.modal-alert input, .modal-alert textarea{
	background-color: #eff2f5;
    font-size: 12px;
    border: none;
    outline: none;
    padding: 10px;
    border-top: 1px solid #cbd2da;
    border-radius: 4px;
    width: 100%;
    margin-bottom:10px;
}
.modal-alert input.primer{
	width:75px;
	margin-left:20px;
}
.modal-alert .closing-button{
	position:absolute;
	right:25px;
	top:25px;
	cursor: pointer;
}
div.modal-alert.hiding{
	opacity: 0;	
}
.modal-alert.show{
	opacity: 1;
	z-index:1000;
}
.big404{
	color: #e6223c;
	font-size:180px;
	font-weight:900;
	margin-bottom:-25px;
}
.list404{
	list-style:none;
	padding-bottom:25px;
}
.list404 li{
	width:250px;
	display: inline-block;
	vertical-align: top;
}
.list404 li ul{
	list-style:none;
}
.list404 li ul li a{
	color: #e6223c;
	text-decoration: underline;
}
.list404 li ul li a:hover{
	text-decoration: none;
}
.list404 li ul li i{
	color: #e6223c;
	margin-right:15px;
}

.main-search-button{
    position: absolute;
    right: -20px;
    top: 0;
}
@media (max-width:1023px){
	.main-search-button{
		display:none;
	}
}
@media (min-width:768px) and (max-width:1023px){
	.table-pashas{
		padding-bottom:15px !important;
		border-bottom: 2px solid #eff2f5;
	}
}

@media (min-width: 1024px){
	.search-form{
		z-index: 1 !important;
	}
	.my-nav .personal-cab-link{
		position:absolute;
		right:38px;
	}	
}
@media (max-width: 1279px){
	/* FIXED UPPER BLOCK */
	.x-container .content{	
		_padding-top:185px;
	}
}
@media (max-width: 1023px){
	.x-container .table-pashas{
 		padding-top:55px;
	}
	.x-container .after-upper-block{
		padding-top:55px;	
	}
	.x-container .content{	
		padding-top:95px;
	}
	.menu-dropdown li:first-of-type{
		display:block;
	}
	.menu-dropdown li:first-of-type a{
		color:#fff;
	}
	.menu-dropdown li:first-of-type a i{
		margin-right:10px;
		position:relative;
		top:-1px;
	}
	.menu-dropdown{
		position:absolute;
		z-index: 10;
		background:#161d26;
		height:30px;
		overflow:hidden;
		border-radius:0 0 5px 5px;
		transition:height 0.4s ease;
		-webkit-transition:height 0.4s ease;
	}
	header:last-of-type .menu-dropdown{
		bottom:0;
		border-radius:5px 5px 0 0;
	}
	.menu-dropdown:hover{
		height:270px;
	}
	.menu-dropdown li{
		padding:0 10px;
		display:block;
	}
	.personal-cab-link{
		position:relative;
		float:none !important;
		margin-left:100px;
		z-index: 11;
		padding-right:0 !important;
	}
	.personal-cab-link a{
		color:#fff !important;
	}
	.personal-cab-link a i{
		float:left;
		margin: 0 10px 0 0;
	}	
	.hide-on-tabs{
		display:none;
	}
	.search-form{
		display:block !important;	
		opacity: 0 !important;
		z-index: -1;
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		background:#161d26;
		height:34px;
		transition:opacity 0.4s ease;
		-webkit-transition:opacity 0.4s ease;
	}
	.search-form.search-shownow{
		opacity:1 !important;
	}
	.search-form form{
		margin:0 50px;
	}
	.search-form input{
		display:block;
		height:35px;
		width:100%;
		background:transparent;
		border:none;
		outline:none;
		color:#fff;
		line-height: 20px;
	}	
	.search-form i{
		display:block;
		position:absolute;
		color:#fff;
		left:28px;
		top:10px;
	}	
	.search-form i:last-of-type{	
		top:0;
		right:28px;
		left:auto;
		padding:10px;
		cursor: pointer;
	}
	.menu-search{
		display:inline-block !important;
		margin-left: 110px;
	}
	.upper-block .cart{
		text-align: right;
	}
	.upper-block p{
		display:none;
	}
	.inphone{
		display:inline-block;
		position:absolute;
		right:38px;
		top:8px;	
		font-size:16px;
	}
	.inphone b{
		font-weight:400;
	}
	.inphone .phone i{
		color: #229ee6;
		display:inline-block;
		margin-right:5px;
	}
	.inphone .phone a{	
		color: #229ee6;
	}
	.inphone button.callme, .inphone p{
		display:none;
	}
	.upper-block .cart span i{		
		display:inline-block;
	}
	footer .footer-ps{
		float:left;
	}
	footer .socials{
		float:left;
		clear:left;
	}
	footer .footer-inphone{
		text-align:right;
		position:absolute;
		right:0;
		top:20px;
		margin-right:0;
	}
	footer .footer-inphone button.callme{
		display:inline-block;
		margin-top:10px;
	}
	.show-only-on-tabs{
		display:inline-block;
	}
}
@media (max-width: 767px){
	.x-container .content{	
		padding-top:65px !important;
	}
	.hide-on-phones{
		display:none;
	}
	.my-nav .catalog-link a i{
		margin-right:0;
	}
	.menu-dropdown li:first-of-type{
		padding-left:0;
	}
	.my-nav .personal-cab-link {
		margin-left:35px;
	}
	.my-nav .personal-cab-link a{
		padding-left:0;
	}
	.my-nav .menu-search{
		position:relative;
		z-index: 20;
		margin-left:35px;
	}
	.my-nav .inphone{
		position:relative;
		top:0;
		right:0;
		z-index:19;
		margin-left:-5px;
	}	
	.my-nav .inphone .phone a i{
		color:#fff;
	}
	.my-nav .cart{
		position:absolute;
		right:38px;
		top:8px;
	}
	.my-nav .cart p{
		display:none;
	}
	.my-nav .cart a{
		white-space: normal;
		color: #e6223c;
		text-decoration: none;
		font-size:16px;
	}	
	.my-nav .cart a b{
		font-weight: 400 !important;		
	}
	.my-nav .cart .fa-rub{
		margin-left:5px;
	}
	.my-nav .cart .fa-shopping-cart{
		float:right;
		font-size:20px !important;
		margin-left:5px;
	}
	.my-nav .cart .show-only-on-phones{
		margin-left:5px;
	}
	.show-only-on-phones{
		display:inline-block;
	}
	.upper-block .logo-div{
		text-align: center;
	}
	footer{
		padding-bottom:15px;
	}
	footer .footer-inphone{
		left:0;
		top:20px;
		text-align:left;
		width:100%;
	}	
	footer .socials{
		float:none;
		clear:both;
		display:block;
		margin-top:20px;
	}
	footer .footer-ps{
		margin-top:105px;
		float:none;
		clear:both;
		display:block;	
	}
	.footer-my-nav>*{
		display:none !important;
	}
	.footer-my-nav{
		background:#fff;
	}
	.footer-my-nav>.floatright{
		display:block !important;
		position:static;
		float:none;
	}
	.footer-my-nav>.floatright a{
		color: #b9c1cb !important;
	}
	.footer-caption{
		clear:both;
		border-top: none;
	}	
}

/*
@media (max-width: 380px) {
	.button.bg-black { margin-right:0px; }
}
@media (max-width: 380px) {
	.button.bg-black { margin-top:20px; }
}
*/


@media (max-width: 780px){
	.menu-dropdown li {
    		display: none;
	}
	.footer-my-nav > .floatright a {
    		color: #000 !important;
	}
	h1, h2,.h2, h3, h4, h5 {
    		font-size: 17px;
		line-height: normal;
	}
}

.hideObj { display:none }
@media (max-width: 450px){
	.hideMobile { display:none }
}